/* Überschriften */

.h1, h1 {
  font-size:1.5rem;
  color: #006400;
}

/* Beitrag Überschriften */

.h2, h2 {
  font-size:1.5rem;
  color: #006400;
}

/* Sponsoren Spalte */
.h3, h3 {
  font-size:1.25rem;
}

/* Navigations-Menu */
.nav-item a {
  font-size:1.0rem;
  }

/* Navigations-Menu Untermenu*/
.metismenu-item>button {
  font-size:1.25rem;
  }

/* Hintergrundfarbe header */

.container-header {
  background-color: #92D050;
  background-image: none;
}

.container-header .grid-child {
    padding: 0.0rem;
}

body {
  background-color: #f9fafb;
  background-image: url("https://www.faustball-dorfturnier.ch/images/webseite/hintergrund.jpg");
}

.container-component{
  background-color: #f7f7f7;
  padding-left: 1.0rem;
}

.container-header .container-nav {
  padding-top: 0.0rem;
  padding-bottom: 0.0rem;
  background-color: #0f8e1e;
  border-radius: 10px;
}

/* Oberer Abstand zum Header */
.container-sidebar-right .sidebar-right:first-child{
  margin-top: 0.0rem;
}


/* rot einfärben der Menu's */
.nav-item:hover {
  color: yellow;
  }

.active {
  color: red;
  }

.header {
  margin-bottom: 1rem;
}

a {
  font-size:1.25rem;
}

/* normale Textgrösse */
p {
  font-size:18px;
}

/* Linkgrösse innerhalb des Textes */
p a {
  font-size:20px;
}

/* Linkgrösse bei Mail-Adressen */
a[href^="mailto:"] {  
  font-size:1.25rem;
}

.banneritem {
  text-align: center;
}

.card-header {
  text-align: center;
}

.banneritem {
  padding: 0.5rem 0rem 0.5rem 0rem;
  border-bottom:1px dashed #C5C5C5;
}

.card-body {
  margin-top: -0.5rem;
}

.container-footer {
  background-color: #92D050;
  background-image: none;
  color: #006400;
}

.footer2 {
  display:none;
}

.a:hover {
  text-decoration:underline;
  color:red;
}

